SciQLOP - Bug #2361

User story # 2359 (Closed): Retour sur les modes d’interaction du sprint 12
Retour arriére aprés un zoom-box

23/11/2017 11:39 AM - Anonymous

Status: Closed Start date: 23/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 23/11/2017 04:32 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 23/11/2017

#2 - 30/11/2017 02:25 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 05/12/2017 05:50 PM - Anonymous
- Status changed from Feedback to Closed

#4 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
